## icingaweb2-module-graphite 1.1.0

=== debian/changelog ===
icingaweb2-module-graphite (1.1.0-3) unstable; urgency=medium

  * Adding watchfile.
  * Updating vcs in control.
  * Updating Standards-Version.
  * Updating copyright for David Kunz.
  * Updating paths in copyright.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Dec 2021 12:17:58 +0100

icingaweb2-module-graphite (1.1.0-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Completion copyright (Closes: #939568).
  * Fixing typo in path (Closes: #952982).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 07:59:26 +0200

icingaweb2-module-graphite (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #920420).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 21 Jan 2019 15:25:27 +0100
