## icingaweb2-module-graphite 1.2.1

=== debian/changelog ===
icingaweb2-module-graphite (1.2.1-1) unstable; urgency=medium

  * Merging upstream version 1.2.1.
  * Updating Standards-Version to 4.6.1.
  * Updating depends.
  * Updating enhances.
  * Updating copyright for upstream.
  * Updating copyright for debian.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 12 Jul 2022 11:15:36 +0200
