## icingaweb2-module-graphite 1.2.2

=== debian/changelog ===
icingaweb2-module-graphite (1.2.2-2) unstable; urgency=medium

  * Remove unused section in control.
  * Updating Standards-Version to 4.6.2.
  * Adding Rules-Requires-Root to control.
  * Updating copyright for debian directory.
  * Remove unused doc files.
  * Addign upstream metadata informations.
  * Configure debconf.
  * Change permissions from symlink to enable/disable
    module in icingaweb2 interface (Closes: #1033583).

 -- David Kunz <david.kunz@dknet.ch>  Wed, 14 Jun 2023 11:50:39 +0200

icingaweb2-module-graphite (1.2.2-1) unstable; urgency=medium

  * Merging upstream version 1.2.2.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 05 Jan 2023 10:32:39 +0100
