=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: admin
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Icinga/icingaweb2-module-graphite
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-graphite.git
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-graphite
 
 Package: icingaweb2-module-graphite
-Section: admin
 Architecture: all
 Depends:
  icingaweb2,
+ icinga-php-library,
+ icinga-php-thirdparty,
  ${misc:Depends},
 Enhances:
  icingaweb2,
+ icingadb,
 Description: simple and responsive web interface for Icinga - graphite module
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
