## icingaweb2-module-graphite 1.2.4

=== debian/changelog ===
icingaweb2-module-graphite (1.2.4-1) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059119).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060633).
  * Updating German debconf translations from Hermann-Josef Beckers
    (Closes: #1066104).
  * Correcting debconf question (Closes: #1052186).
  * Unfuzzy d/po/*.po files because the change is small.
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating Spanish debconf translations from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.
  * Merging upstream version 1.2.4 (Closes: #1057903, #1039586).
  * Updating copyright for removed files in library/vendor/{iplx,Psr}/*.
  * Updating copyright for 2024 and removing wrong copyright owner.
  * Correcting misspelling in changelog 1.2.2-{2,3}.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Mar 2024 15:08:43 +0100

icingaweb2-module-graphite (1.2.3-1) unstable; urgency=medium

  * Merging upstream version 1.2.3.
  * Adding German debconf translations from Christoph Brinkhaus
    (Closes: #1038919).

 -- David Kunz <david.kunz@dknet.ch>  Wed, 13 Sep 2023 07:48:23 +0200

icingaweb2-module-graphite (1.2.2-3) unstable; urgency=medium

  * Updating postinst/postrm.
  * Adding required directory for enabling module (Closes: #1038929).
  * Standardization of the rules for icingaweb2 modules.
  * Replace Rules-Requires-Root.
  * Adding Dutch debconf translations from Francs Spiesschaert
    (Closes: #1041277).
  * Adding Spanish debconf translations from Camaleón (Closes: #1039666).
  * Create group icingaweb2 if not exist.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 14 Aug 2023 10:46:18 +0200
