=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-graphite
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-graphite.git
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-graphite
