## icingaweb2-module-graphite 1.2.5

=== debian/changelog ===
icingaweb2-module-graphite (1.2.5-1) unstable; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103946).
  * Merging upstream version 1.2.5 (Closes: #1109320).
  * Updating filename in docs.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 16 Jul 2025 12:21:11 +0200

icingaweb2-module-graphite (1.2.4-2) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de Lima
    Santana (Closes: #1094255).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099378).

 -- David Kunz <david.kunz@dknet.ch>  Fri, 07 Mar 2025 15:34:08 +0100
