=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-graphite
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-graphite.git
@@ -13,13 +13,13 @@
 Package: icingaweb2-module-graphite
 Architecture: all
 Depends:
- icingaweb2,
  icinga-php-library,
  icinga-php-thirdparty,
+ icingaweb2,
  ${misc:Depends},
 Enhances:
+ icingadb,
  icingaweb2,
- icingadb,
 Description: simple and responsive web interface for Icinga - graphite module
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
